input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    outline: none;
    font-weight: inherit;
    border: 0px;
    background: none;
}

body {
    background-color: #eef2f5;
}

.body-wrap {
    padding-top: 40px;
}

.logo-wrap {
    width: 300px;
    height: 90px;
    margin: 0 auto;
}

.logo-wrap img {
    width: 300px;
    height: 90px;
}

.login-box {
    width: 1020px;
    height: 480px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .1);
    background-color: #fff;
    margin: 0 auto;
    display: flex;
    margin-top: 40px;
    overflow: hidden;
    border-radius: 6px;
}

.image-wrap img {
    height: 480px;
    width: 620px;
}

.form-wrap {
    width: 400px;
    padding: 50px 60px;
    background-color: #fff;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.title {
    font-size: 30px;
    font-weight: 600;
    color: #15bba7;
    margin-bottom: 20px;
}

.input {
    margin-top: 28px;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
    padding: 10px 8px;
    background: #f2f2f2;
    display: flex;
    align-items: center;
}

.input input {
    margin-left: 10px;
    width: 240px;
    height: 24px;
}

.button {
    margin-top: 40px;
    width: 100%;
    line-height: 46px;
    text-align: center;
    background-color: #cc4545;
    border-radius: 8px;
    color: #fff;
    font-size: 14px;
    border: 0px;
    cursor: pointer
}

@media screen and (max-width: 1024px) {
    .login-box {
        width: 400px;
        display: flex;
        justify-content: center;
    }


    .image-wrap {
        display: none;
    }
}